<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel15.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>switch1</object-name>
    <object-name>switch2</object-name>
    <object-name>switch3</object-name>
    <object-name>switch4</object-name>
    <object-name>switch5</object-name>

    <!-- Objets transparents -->
  </animation>

</PropertyList>
